.cont_wrap{width:1200px;margin:0 auto;padding-bottom:40px}
.cont_title{font-size:30px;text-align:center;padding:30px 0 35px}
.cont_img{text-align:center;width:800px;padding:15px 0;margin:0 auto;display:flex;flex-direction:column}
.cont{font-size:16px;line-height:28px;text-align:left;padding:5px 0}
.cont_img img{max-width:800px}
.next_noCont,.prew_noCont{background:0 0;border:none;font-size:16px}
.next_title,.prew_title{width:4.2rem;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;line-height:17px;cursor:pointer}
h5{font-size:20px;line-height:36px;padding:12px 0;font-weight:700}
h4{font-size:18px;line-height:30px;padding:12px 0}
.turnPage{width:1200px;margin:0 auto;padding-bottom:60px}
.pageBtn{font-size:16px;padding:6px 28px}
.textCenter{text-align:center!important;padding:0}
.linghtText{color:#007bfc;font-weight:700}
@media screen and (min-width:200px) and (max-width:1199px){.cont_wrap{width:100%;padding-bottom:.8rem}
.cont_title{font-size:.48rem;padding:15px;line-height:.66rem}
.cont_detail{padding:0 .4rem}
.cont{font-size:.28rem;line-height:.56rem}
.cont_img img{padding:.3rem 0;width:100%;max-width:unset}
.turnPage{padding:0 .4rem .72rem;width:auto}
.pageBtn{font-size:.26rem;line-height:.3rem;padding:.12rem 0}
.next_noCont,.prew_noCont{font-size:.26rem}
h5{font-size:.4rem;line-height:.72rem;padding:.24rem 0}
h4{font-size:.32rem;line-height:.6rem;padding:.24rem 0}
.cont_img{width:100%}
}
.imgTitle{color:#a0a0a0;font-size:14px}
.starLine{text-align:center;font-size:20px;color:#f6cf3f;padding:20px 0}
.starLine span{margin:0 20px}
.contBg{padding:0 32px 60px;background:url(../images/contbg.png) no-repeat top left;background-size:cover}
.contBg2{padding:0 32px 60px;background:url(../images/contbg2.png) no-repeat top left;background-size:cover}
.contBg .idooIcon{width:320px;padding:48px 0 0 38px}
.idooIcon img{width:100%}
.contBg .contText{margin-top:60px;padding:36px;border-radius:18px;color:#3e3a39;background:linear-gradient(90deg,#9ec5e4 100%,#bfd9f0 100%)}
.contBg2{padding-top:60px}
.contBg2 .contContent{font-size:43px;color:#fff;line-height:69px}
.contBg .contImg{margin:42px 0;text-align:center;overflow:hidden;border-radius:18px;display:flex}
.contBg2 .contImg{margin:42px 0;text-align:center;overflow:hidden;border-radius:18px;display:flex}
.contText .contContent{font-size:43px;color:#3e3a39;line-height:69px}
.contContent span{text-indent:68px;display:inline-block}
.contContent p{text-align:center}
.contContent strong{font-weight:700}
.cont_mt60{margin-top:60px}
.bottomImg{display:flex;justify-content:space-between}
.bottomImg img{width:49%}
.contTitle{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center}
.contTitle .imgTitle{margin-left:15px;font-weight:700;font-size:53px;color:#fff;line-height:72px}
